#' @title A Package for Geographically Weighted Panel Regression (light version)
#'
#' @description This package are grounded in a branch of spatial statistics. Using geographically
#'              weights, the geographically weighted panel regression is try to solve the
#'              residuals from panel regression clustering spatially. To investigate whether
#'              the residuals cluster spatially, the Moran's I test is also improved. Furthermore,
#'              three local statistic tests are contained to help the users select model.
#'              This package includes the function for the optimal bandwidth selection in GWPR,
#'              the function for GWPR, the function for the local Hausman test, the function for
#'              the local F test for individual effects, the function for the local Lagrange
#'              Multiplier Breusch-Pagan test, and the function for panel Moran’s I test.
#'              The functions have been optimized, which require the less memory in the calculation.
#'
#' @details
#' \describe{
#' \item{Package:}{GWPR.light}
#' \item{Type:}{Package}
#' \item{Version:}{0.1.0}
#' \item{Date:}{2021-10-02}
#' \item{License:}{AGPL (>= 3)}
#' \item{LazyLoad:}{yes}
#' }
#'
#' @author Chao Li <chaoli0394@gmail.com> [aut, cre] Shunsuke Managi <managi@doc.kyushu-u.ac.jp> [aut]
#'
#' @docType package
#' @name GWPR.light-package
#' @aliases GWPR.light
#' @keywords package
NULL
#> NULL
